Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: chunked_transfer
Upstream-Contact: Corey Farwell <coreyf@rwell.org>
Source: https://github.com/frewsxcv/rust-chunked-transfer

Files: *
Copyright:
 2015 The tiny-http Contributors
 2015 The rust-chunked-transfer Contributors
 2014 Sean McArthur
License: Apache-2.0

Files: debian/*
Copyright:
 2022 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2022 James McCoy <jamessan@debian.org>
License: Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0
